# Entering /porting/linux06/8161/src/sqlplus/lib/cus_sqlplus.mk

include $(ORACLE_HOME)/sqlplus/lib/env_sqlplus.mk

isqlplus: $(SQLPLUS)
	-mv -f $(ORACLE_HOME)/bin/sqlplus $(ORACLE_HOME)/bin/sqlplusO
	-mv $(ORACLE_HOME)/sqlplus/lib/sqlplus $(ORACLE_HOME)/bin/sqlplus
	-chmod 751 $(ORACLE_HOME)/bin/sqlplus

install: clean isqlplus inst

inst:
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/demobld$(BAT_SUFFIX)
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/demodrop$(BAT_SUFFIX)
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/helpins$(BAT_SUFFIX)

clean:
	-rm -f $(SQLPLUS)

# Exiting /porting/linux06/8161/src/sqlplus/lib/cus_sqlplus.mk
# Entering link.mk

$(SQLPLUS):	$(ALWAYS) $(DEP_SQLPLUS)
	$(SILENT)$(ECHO) "Linking $@"
	$(RMF) $@
	$(SQLPLUS_LINKLINE)
	$(CHMOD) 755 $@
# Exiting link.mk
